﻿@import url(../../GLOBAL/stylesheets/misc.css?636644907924295048);.IwAG var{font-style:normal}
.IwAG .IwAG_searchbox input{height:22px;padding:4px 10px}
.IwAG .DropDownList select{filter:alpha(opacity=0)}
.IwAG .DropDownList.w_120 select{width:auto}
.IwAG .ui-helper-reset{background:#eee}
.IwAG .icon_addresspin,.IwAG .icon_bilder,.IwAG .icon_detailview,.IwAG .icon_galleryview,.IwAG .icon_kontakt,.IwAG .icon_listview,.IwAG .icon_mapview,.IwAG .icon_merker,.IwAG .icon_none,.IwAG .icon_ueberblick,.IwAG .icon_photocontent,.IwAG .icon_print,.IwAG .icon_service,.IwAG .icon_stadtteil,.IwAG .icon_videocontent{padding-top:1px;zoom:1}
.IwAG .box_04 .bd,.IwAG .box_06 .bd,.IwAG .box_08 .boxcontent{zoom:1}
.IwAG .neg_margin_top_05,.IwAG .neg_margin_left_05,.IwAG .neg_margin_top_10,.IwAG .neg_margin_left_20,.IwAG .neg_margin_right_10,.IwAG .neg_margin_right_20,.IwAG .neg_margin_hor_10,.IwAG .neg_margin_hor_20{zoom:1}
.IwAG .top{width:120px}
.IwAG input[type="checkbox"]{border:0 !important;background:none !important}
.IwAG input[type="radio"]{top:3px}
.IwAG .formfield_06 .etage_descr{padding-top:3px}
.IwAG .box_tabs{background:transparent url(../images/misc/misc_sprite.png) no-repeat 0 -188px}
.IwAG .box_tabs_modern .hd>ul{background:none}
.IwAG .box_tabs_modern .hd>ul>li a{background:transparent url(../images/misc/sprite_box_tabs_modern.png) no-repeat -20px 0}
.IwAG .box_tabs_modern .hd>ul>li a:focus,.IwAG .box_tabs_modern .hd>ul>li a:hover{background:transparent url(../images/misc/sprite_box_tabs_modern.png) no-repeat -20px -50px}
.IwAG .box_tabs_modern .hd>ul>li.first a{background-position:-3px 0}
.IwAG .box_tabs_modern .hd>ul>li.first a:hover,.IwAG .box_tabs_modern .hd>ul>li.first a:focus{background-position:-3px -50px}
.IwAG .box_tabs_modern .hd>ul>li.last a{background-position:-233px 0}
.IwAG .box_tabs_modern .hd>ul>li.last a:hover,.IwAG .box_tabs_modern .hd>ul>li.last a:focus{background-position:-233px -50px}
.IwAG .box_tabs_modern .hd>ul>li a.current,.IwAG .box_tabs_modern .hd>ul>li a.current:hover,.IwAG .box_tabs_modern .hd>ul>li a.current:focus{background:transparent url(../images/misc/sprite_box_tabs_modern.png) no-repeat -3px -100px}
.IwAG .box_tabs_modern .boxbottom{background:url(../images/misc/sprite_box_tabs_modern.png) no-repeat 0 -200px;margin:0 -3px -15px;z-index:2;height:35px;top:-15px}
.IwAG .bubble .bubble-content{background:transparent url(../images/misc/bg_bubble_ie.png) no-repeat 0 0;margin:-2px;border:none;padding:12px 12px 0;position:relative;z-index:1000}
.IwAG .bubble .bubble-footer{background:transparent url(../images/misc/bg_bubble_ie.png) no-repeat 0 bottom;margin:0 -2px -2px;height:12px;position:relative;z-index:1001}
.IwAG input[type="checkbox"]{padding:0}
.IwAG .fastnav .selection_list_02 li a{padding:1px 20px 0 5px}
.IwAG .grid_image_big #gallery #exposeimage{}
.IwAG .padding_radio_btn{padding:8px 0 0 22px}
*+html .IwAG .classname{}
*+html .IwAG ol{margin:0 0 0 .5em}
*+html .IwAG .w_210,*+html .IwAG .w_130{display:inline;vertical-align:middle;zoom:1}
*+html .IwAG a.icon_02:visited{color:#000}
*+html .IwAG a.icon_02:hover{color:#000}
*+html .IwAG a,*+html .IwAG a:active{color:#000}
*+html .IwAG .accordion dd a{background-color:#f8f8f8}
*+html .IwAG .formfield_01 dt,*+html .IwAG .formfield_04 dt{padding-top:2px}
*+html .IwAG .formfield_01 dd{margin-left:0;width:240px}
*+html .IwAG .formfield_04 dd{margin-left:0;width:400px}
*+html .IwAG .box_05.widget.h_250 .boxcontent{height:220px}
*+html .IwAG .formfield_06 .etage_descr{display:inline;padding-top:4px}
*+html .IwAG .accordion dd{padding:0 19px 10px}
*+html .IwAG .modal .accordion dd{zoom:1;overflow:auto}
*+html .IwAG #box_tooltip .rate_stars,*+html .IwAG #box_tooltip .volume_bar{display:inline}
*+html .IwAG div.button_01,*+html .IwAG div.button_02{display:inline;line-height:23px}
*+html .IwAG a.button_01 span,*+html .IwAG a.button_02 span,*+html .IwAG div.button_01 a,*+html .IwAG div.button_01 span,*+html .IwAG div.button_02 a,*+html .IwAG div.button_02 span,*+html .IwAG div.button_ewms a,*+html .IwAG div.button_ewms span{line-height:16px}
*+html .IwAG .button_01 .icon_kontakt,*+html .IwAG .button_02 .icon_kontakt{height:14px}
*+html .IwAG div.button_98,*+html .IwAG div.button_99,*+html .IwAG div.button_99.inactive:hover{display:inline;line-height:30px}
*+html .IwAG #exposeOffererAddress span+span.estateexpose{padding:0 0 0 3px}
*+html .IwAG .maxblockcol_h180,*+html .IwAG .maxblockcol_h500{float:left}
*+html .IwAG #MaklerBannerBuchen .maxblockcol_h500{overflow:visible;max-height:none;min-height:650px}
*+html .IwAG #MaklerBannerBuchen #MaklerBannerVorschau{position:fixed}
*+html .IwAG #MaklerBannerBuchen #MaklerBannerVorschau .ui-widget-header{position:relative;z-index:200;background:#fff}
*+html .IwAG .fastnav ul.selection_list_02{margin:0 -19px}
*+html .IwAG .ie_3px_bug{display:block}
*+html .IwAG .img_thumb_box,*+html .IwAG .img_thumb_box_60,*+html .IwAG .img_thumb_box_70,*+html .IwAG .img_thumb_box_80,*+html .IwAG .img_thumb_box_100,*+html .IwAG .img_thumb_box_120,*+html .IwAG .img_thumb_box_170{display:inline}
*+html .IwAG .img_thumb{display:block;position:relative}
*+html .IwAG .img_thumb .image{display:block;position:relative;top:50%;left:0}
*+html .IwAG .img_thumb .image-wrapper{display:block;position:relative !important;top:-50%;left:0;height:auto !important;width:auto !important}
*+html .IwAG .img_thumb .icon_plus{bottom:3px;right:0}
*+html .IwAG .img_thumb img{vertical-align:baseline}
*+html .IwAG .icon_addresspin,*+html .IwAG .icon_bilder,*+html .IwAG .icon_detailview,*+html .IwAG .icon_galleryview,*+html .IwAG .icon_kontakt,*+html .IwAG .icon_listview,*+html .IwAG .icon_mapview,*+html .IwAG .icon_merker,*+html .IwAG .icon_ueberblick,*+html .IwAG .icon_print,*+html .IwAG .icon_service,*+html .IwAG .icon_stadtteil{padding-top:0}
*+html .IwAG .icon_merker{background-position:0 -649px}
*+html .IwAG .listbox_container a:hover .list_infobox,*+html .IwAG .listbox_container a:hover .listaddress,*+html .IwAG .listbox_container a:hover .listextrafield{text-decoration:none !important}
*+html .IwAG .nav_tab_vert li var{vertical-align:middle}
*+html .IwAG .mods{width:48%}
*+html .IwAG #pagecontent h2 a{color:#c02717 !important}
*+html .IwAG #pagecontent h4 a{color:#999 !important}
*+html .IwAG .price_valign{vertical-align:top}
*+html .IwAG .portlet-buttons{width:120px}
*+html .IwAG .search_01 input.error,*+html .IwAG .search_02 input.error,*+html .IwAG .search_01 input.error:focus,*+html .IwAG .search_02 input.error:focus{background:#efb2b2}
*+html .IwAG #search_detail .label_bis{display:inline}
*+html .IwAG .selection_list li a,*+html .IwAG .selection_list_02 li a{zoom:1}
*+html .IwAG .topchannelbox{padding-top:12px}
*+html .IwAG #completePrice .box_info .hd,*+html .IwAG #payment .box_info .hd{width:auto}
*+html .IwAG input[type="checkbox"]{margin:0 3px 0 0}
*+html .IwAG .merkercheckbox{margin:0 0 0 -1px}
*+html .IwAG input[type="radio"]{top:2px}
*+html .IwAG .merkmal_group label .label_desc{float:none}
*+html .IwAG .icon_credit_cards{margin:-5px 0}
*+html .IwAG .icon_paypal{margin-bottom:-2px}
*+html .IwAG .padding_radio_btn{padding:8px 0 0 23px}
*+html .IwAG input[type="radio"]{margin:0}
*+html .IwAG #nbHeader{position:relative;z-index:100}
*+html .IwAG #nbMain{z-index:1}
*+html .IwAG .nbStdModulWide{margin-left:0}
*+html .IwAG .emopic{margin-right:0}
*+html .IwAG .topchannelbox{background:url("../images/misc/bg_lupe.png") no-repeat scroll 20px 15px}
*+html .IwAG .fastnav .selection_list_02 li a{padding:0 20px 1px 5px}
*+html .idHeaderWrap .idHeaderButtons a,*+html .idHeaderWrap .idHeaderButtons a:hover,*+html .idHeaderWrap .idHeaderButtons a:focus{color:#fff}
